=== debian/changelog ===
idle3-tools (0.9.1-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Vcs-* fields to source stanza.
      - Removed trailing whitespace.
  * debian/copyright:
      - Added 'hdparm' License block.
      - Added Leandro Ramos and myself to packaging block.
      - Updated block for 'sqio.c'.
      - Updated packaging years.
      - Updated short license fields.
      - Using a secure URI in Format field.
      - Using a secure URI in Source field.
  * debian/patches/01-695876-idle3ctl.8.patch: updated header.
  * debian/patches/02_fix-spelling-errors.patch: created to fix spelling errors
    in the manpage.
  * debian/patches/03_fix-makefile-for-hardening.patch: created to fix Makefile
    to use flags for gcc hardening.
  * debian/patches/04_fix-typo-in-idle3ctl.c.patch: added.
  * debian/rules:
      - Added flags for gcc hardening.
      - Removed DH_VERBOSE export.
      - Removed trailing whitespace.
      - Removed unnecessary override for dh_auto_install.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/watch: created.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Thu, 11 Jun 2020 15:39:08 -0300

idle3-tools (0.9.1-5) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: adjusted to run CI tests as regular user and
    marked as superficial. Thanks to Paul Gevers. (Closes: #961457)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Wed, 10 Jun 2020 15:18:58 -0300

idle3-tools (0.9.1-4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform trivial CI tests.

 -- Leandro Ramos <leandroramos@debxp.org>  Fri, 15 May 2020 16:41:38 -0300

idle3-tools (0.9.1-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #925029)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Leandro Ramos <leandroramos@debxp.org>  Sat, 09 May 2020 15:27:58 -0300

idle3-tools (0.9.1-2) unstable; urgency=medium

  * Fix uses-deprecated-compression-for-data-tarball
    Closes: #833225
  * Standards version is 3.9.8
  * Fix typo in man page URL
    Patch by Chris Chiappa
    Add 01-695876-idle3ctl.8.patch
    Closes: #695876

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 29 Nov 2016 11:37:00 +0000

idle3-tools (0.9.1-1) unstable; urgency=low

  * Initial release
    Closes: 668248

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 10 Apr 2012 17:28:22 +1000
