=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND  = -Wl,-z,now -Wl,-z,relro

%:
	dh $@
