=== debian/tests/control ===
Test-Command: export PATH+=:/usr/sbin && idle3ctl -V | grep idle
Restrictions: superficial

Test-Command: export PATH+=:/usr/sbin && idle3ctl -h | grep -i help
Restrictions: superficial
